// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		10EA271515834924EA6D4F2C /* libPods-MovieObjCDemo.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 6B8BF5C88FC188F244158297 /* libPods-MovieObjCDemo.a */; };
		1A7ABF141DACA14D00632E1E /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF131DACA14D00632E1E /* main.m */; };
		1A7ABF171DACA14D00632E1E /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF161DACA14D00632E1E /* AppDelegate.m */; };
		1A7ABF1D1DACA14D00632E1E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1A7ABF1B1DACA14D00632E1E /* Main.storyboard */; };
		1A7ABF1F1DACA14D00632E1E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1A7ABF1E1DACA14D00632E1E /* Assets.xcassets */; };
		1A7ABF221DACA14D00632E1E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1A7ABF201DACA14D00632E1E /* LaunchScreen.storyboard */; };
		1A7ABF2D1DACA14D00632E1E /* MovieObjCDemoTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF2C1DACA14D00632E1E /* MovieObjCDemoTests.m */; };
		1A7ABF381DACA14D00632E1E /* MovieObjCDemoUITests.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF371DACA14D00632E1E /* MovieObjCDemoUITests.m */; };
		1A7ABF4E1DACA1B500632E1E /* Movie_CollectionViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF461DACA1B500632E1E /* Movie_CollectionViewCell.m */; };
		1A7ABF4F1DACA1B500632E1E /* Movie_CollectionViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 1A7ABF471DACA1B500632E1E /* Movie_CollectionViewCell.xib */; };
		1A7ABF501DACA1B500632E1E /* MovieDetailViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF491DACA1B500632E1E /* MovieDetailViewController.m */; };
		1A7ABF511DACA1B500632E1E /* MovieViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF4B1DACA1B500632E1E /* MovieViewController.m */; };
		1A7ABF541DACA88400632E1E /* Readme.md in Sources */ = {isa = PBXBuildFile; fileRef = 1A7ABF531DACA88400632E1E /* Readme.md */; };
		7ABF5925D834A9532F242F5F /* libPods-MovieObjCDemoUITests.a in Frameworks */ = {isa = PBXBuildFile; fileRef = B554438AD8B68BC6397C0873 /* libPods-MovieObjCDemoUITests.a */; };
		8E4A6F0BC8BF685EFE8FE16E /* libPods-MovieObjCDemoTests.a in Frameworks */ = {isa = PBXBuildFile; fileRef = FA725F39D04B4B1A27380727 /* libPods-MovieObjCDemoTests.a */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1A7ABF291DACA14D00632E1E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1A7ABF071DACA14D00632E1E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1A7ABF0E1DACA14D00632E1E;
			remoteInfo = MovieObjCDemo;
		};
		1A7ABF341DACA14D00632E1E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1A7ABF071DACA14D00632E1E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1A7ABF0E1DACA14D00632E1E;
			remoteInfo = MovieObjCDemo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		17ABF25FFD111C3CF37CB53D /* Pods-MovieObjCDemo.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MovieObjCDemo.debug.xcconfig"; path = "Pods/Target Support Files/Pods-MovieObjCDemo/Pods-MovieObjCDemo.debug.xcconfig"; sourceTree = "<group>"; };
		1A7ABF0F1DACA14D00632E1E /* MovieObjCDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MovieObjCDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1A7ABF131DACA14D00632E1E /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		1A7ABF151DACA14D00632E1E /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		1A7ABF161DACA14D00632E1E /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		1A7ABF1C1DACA14D00632E1E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		1A7ABF1E1DACA14D00632E1E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1A7ABF211DACA14D00632E1E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		1A7ABF231DACA14D00632E1E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1A7ABF281DACA14D00632E1E /* MovieObjCDemoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MovieObjCDemoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1A7ABF2C1DACA14D00632E1E /* MovieObjCDemoTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MovieObjCDemoTests.m; sourceTree = "<group>"; };
		1A7ABF2E1DACA14D00632E1E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1A7ABF331DACA14D00632E1E /* MovieObjCDemoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MovieObjCDemoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1A7ABF371DACA14D00632E1E /* MovieObjCDemoUITests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MovieObjCDemoUITests.m; sourceTree = "<group>"; };
		1A7ABF391DACA14D00632E1E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1A7ABF451DACA1B500632E1E /* Movie_CollectionViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Movie_CollectionViewCell.h; sourceTree = "<group>"; };
		1A7ABF461DACA1B500632E1E /* Movie_CollectionViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Movie_CollectionViewCell.m; sourceTree = "<group>"; };
		1A7ABF471DACA1B500632E1E /* Movie_CollectionViewCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = Movie_CollectionViewCell.xib; sourceTree = "<group>"; };
		1A7ABF481DACA1B500632E1E /* MovieDetailViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MovieDetailViewController.h; sourceTree = "<group>"; };
		1A7ABF491DACA1B500632E1E /* MovieDetailViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MovieDetailViewController.m; sourceTree = "<group>"; };
		1A7ABF4A1DACA1B500632E1E /* MovieViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MovieViewController.h; sourceTree = "<group>"; };
		1A7ABF4B1DACA1B500632E1E /* MovieViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MovieViewController.m; sourceTree = "<group>"; };
		1A7ABF531DACA88400632E1E /* Readme.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; path = Readme.md; sourceTree = "<group>"; };
		6B8BF5C88FC188F244158297 /* libPods-MovieObjCDemo.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-MovieObjCDemo.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		6EC96F5234AB020A164D1EAE /* Pods-MovieObjCDemoTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MovieObjCDemoTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-MovieObjCDemoTests/Pods-MovieObjCDemoTests.debug.xcconfig"; sourceTree = "<group>"; };
		87DCE45F8299003558F5E3DE /* Pods-MovieObjCDemoUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MovieObjCDemoUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-MovieObjCDemoUITests/Pods-MovieObjCDemoUITests.debug.xcconfig"; sourceTree = "<group>"; };
		9340AF11CFB2845BA16B2018 /* Pods-MovieObjCDemo.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MovieObjCDemo.release.xcconfig"; path = "Pods/Target Support Files/Pods-MovieObjCDemo/Pods-MovieObjCDemo.release.xcconfig"; sourceTree = "<group>"; };
		9DC33E969CCF15DC6D1F7FEE /* Pods-MovieObjCDemoUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MovieObjCDemoUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-MovieObjCDemoUITests/Pods-MovieObjCDemoUITests.release.xcconfig"; sourceTree = "<group>"; };
		A397C2288CB1C7CBD59ECBAD /* Pods-MovieObjCDemoTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MovieObjCDemoTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-MovieObjCDemoTests/Pods-MovieObjCDemoTests.release.xcconfig"; sourceTree = "<group>"; };
		B554438AD8B68BC6397C0873 /* libPods-MovieObjCDemoUITests.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-MovieObjCDemoUITests.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		FA725F39D04B4B1A27380727 /* libPods-MovieObjCDemoTests.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-MovieObjCDemoTests.a"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1A7ABF0C1DACA14D00632E1E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				10EA271515834924EA6D4F2C /* libPods-MovieObjCDemo.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7ABF251DACA14D00632E1E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8E4A6F0BC8BF685EFE8FE16E /* libPods-MovieObjCDemoTests.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7ABF301DACA14D00632E1E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7ABF5925D834A9532F242F5F /* libPods-MovieObjCDemoUITests.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1A7ABF061DACA14D00632E1E = {
			isa = PBXGroup;
			children = (
				1A7ABF111DACA14D00632E1E /* MovieObjCDemo */,
				1A7ABF2B1DACA14D00632E1E /* MovieObjCDemoTests */,
				1A7ABF361DACA14D00632E1E /* MovieObjCDemoUITests */,
				1A7ABF101DACA14D00632E1E /* Products */,
				C596BD3455189AF54333743A /* Pods */,
				4C8F4340F1005C0D8928695C /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		1A7ABF101DACA14D00632E1E /* Products */ = {
			isa = PBXGroup;
			children = (
				1A7ABF0F1DACA14D00632E1E /* MovieObjCDemo.app */,
				1A7ABF281DACA14D00632E1E /* MovieObjCDemoTests.xctest */,
				1A7ABF331DACA14D00632E1E /* MovieObjCDemoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1A7ABF111DACA14D00632E1E /* MovieObjCDemo */ = {
			isa = PBXGroup;
			children = (
				1A7ABF151DACA14D00632E1E /* AppDelegate.h */,
				1A7ABF161DACA14D00632E1E /* AppDelegate.m */,
				1A7ABF531DACA88400632E1E /* Readme.md */,
				1A7ABF1B1DACA14D00632E1E /* Main.storyboard */,
				1A7ABF591DACAB4000632E1E /* Custom CollectionCell */,
				1A7ABF481DACA1B500632E1E /* MovieDetailViewController.h */,
				1A7ABF491DACA1B500632E1E /* MovieDetailViewController.m */,
				1A7ABF4A1DACA1B500632E1E /* MovieViewController.h */,
				1A7ABF4B1DACA1B500632E1E /* MovieViewController.m */,
				1A7ABF1E1DACA14D00632E1E /* Assets.xcassets */,
				1A7ABF201DACA14D00632E1E /* LaunchScreen.storyboard */,
				1A7ABF231DACA14D00632E1E /* Info.plist */,
				1A7ABF121DACA14D00632E1E /* Supporting Files */,
			);
			path = MovieObjCDemo;
			sourceTree = "<group>";
		};
		1A7ABF121DACA14D00632E1E /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				1A7ABF131DACA14D00632E1E /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		1A7ABF2B1DACA14D00632E1E /* MovieObjCDemoTests */ = {
			isa = PBXGroup;
			children = (
				1A7ABF2C1DACA14D00632E1E /* MovieObjCDemoTests.m */,
				1A7ABF2E1DACA14D00632E1E /* Info.plist */,
			);
			path = MovieObjCDemoTests;
			sourceTree = "<group>";
		};
		1A7ABF361DACA14D00632E1E /* MovieObjCDemoUITests */ = {
			isa = PBXGroup;
			children = (
				1A7ABF371DACA14D00632E1E /* MovieObjCDemoUITests.m */,
				1A7ABF391DACA14D00632E1E /* Info.plist */,
			);
			path = MovieObjCDemoUITests;
			sourceTree = "<group>";
		};
		1A7ABF591DACAB4000632E1E /* Custom CollectionCell */ = {
			isa = PBXGroup;
			children = (
				1A7ABF451DACA1B500632E1E /* Movie_CollectionViewCell.h */,
				1A7ABF461DACA1B500632E1E /* Movie_CollectionViewCell.m */,
				1A7ABF471DACA1B500632E1E /* Movie_CollectionViewCell.xib */,
			);
			name = "Custom CollectionCell";
			sourceTree = "<group>";
		};
		4C8F4340F1005C0D8928695C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				6B8BF5C88FC188F244158297 /* libPods-MovieObjCDemo.a */,
				FA725F39D04B4B1A27380727 /* libPods-MovieObjCDemoTests.a */,
				B554438AD8B68BC6397C0873 /* libPods-MovieObjCDemoUITests.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C596BD3455189AF54333743A /* Pods */ = {
			isa = PBXGroup;
			children = (
				17ABF25FFD111C3CF37CB53D /* Pods-MovieObjCDemo.debug.xcconfig */,
				9340AF11CFB2845BA16B2018 /* Pods-MovieObjCDemo.release.xcconfig */,
				6EC96F5234AB020A164D1EAE /* Pods-MovieObjCDemoTests.debug.xcconfig */,
				A397C2288CB1C7CBD59ECBAD /* Pods-MovieObjCDemoTests.release.xcconfig */,
				87DCE45F8299003558F5E3DE /* Pods-MovieObjCDemoUITests.debug.xcconfig */,
				9DC33E969CCF15DC6D1F7FEE /* Pods-MovieObjCDemoUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1A7ABF0E1DACA14D00632E1E /* MovieObjCDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1A7ABF3C1DACA14D00632E1E /* Build configuration list for PBXNativeTarget "MovieObjCDemo" */;
			buildPhases = (
				52DFBA9CA8F5178AA1444221 /* [CP] Check Pods Manifest.lock */,
				1A7ABF0B1DACA14D00632E1E /* Sources */,
				1A7ABF0C1DACA14D00632E1E /* Frameworks */,
				1A7ABF0D1DACA14D00632E1E /* Resources */,
				5CCB3BBFEA69777385D5CB99 /* [CP] Embed Pods Frameworks */,
				05F20896C816EF5D08F50E58 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MovieObjCDemo;
			productName = MovieObjCDemo;
			productReference = 1A7ABF0F1DACA14D00632E1E /* MovieObjCDemo.app */;
			productType = "com.apple.product-type.application";
		};
		1A7ABF271DACA14D00632E1E /* MovieObjCDemoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1A7ABF3F1DACA14D00632E1E /* Build configuration list for PBXNativeTarget "MovieObjCDemoTests" */;
			buildPhases = (
				F014C628878D97B5AC6D4D86 /* [CP] Check Pods Manifest.lock */,
				1A7ABF241DACA14D00632E1E /* Sources */,
				1A7ABF251DACA14D00632E1E /* Frameworks */,
				1A7ABF261DACA14D00632E1E /* Resources */,
				A35D6C957EABF709EEFF969F /* [CP] Embed Pods Frameworks */,
				3065FF9874B1FF6A0250AE43 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1A7ABF2A1DACA14D00632E1E /* PBXTargetDependency */,
			);
			name = MovieObjCDemoTests;
			productName = MovieObjCDemoTests;
			productReference = 1A7ABF281DACA14D00632E1E /* MovieObjCDemoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		1A7ABF321DACA14D00632E1E /* MovieObjCDemoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1A7ABF421DACA14D00632E1E /* Build configuration list for PBXNativeTarget "MovieObjCDemoUITests" */;
			buildPhases = (
				664EA079AEBC46ECF3B61309 /* [CP] Check Pods Manifest.lock */,
				1A7ABF2F1DACA14D00632E1E /* Sources */,
				1A7ABF301DACA14D00632E1E /* Frameworks */,
				1A7ABF311DACA14D00632E1E /* Resources */,
				B1A702E81930D617DB28E626 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1A7ABF351DACA14D00632E1E /* PBXTargetDependency */,
			);
			name = MovieObjCDemoUITests;
			productName = MovieObjCDemoUITests;
			productReference = 1A7ABF331DACA14D00632E1E /* MovieObjCDemoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1A7ABF071DACA14D00632E1E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0800;
				ORGANIZATIONNAME = "Pimpaporn Chaichompoo";
				TargetAttributes = {
					1A7ABF0E1DACA14D00632E1E = {
						CreatedOnToolsVersion = 8.0;
						DevelopmentTeam = 5CP38KYNZ3;
						ProvisioningStyle = Automatic;
					};
					1A7ABF271DACA14D00632E1E = {
						CreatedOnToolsVersion = 8.0;
						DevelopmentTeam = 5CP38KYNZ3;
						ProvisioningStyle = Automatic;
						TestTargetID = 1A7ABF0E1DACA14D00632E1E;
					};
					1A7ABF321DACA14D00632E1E = {
						CreatedOnToolsVersion = 8.0;
						DevelopmentTeam = 5CP38KYNZ3;
						ProvisioningStyle = Automatic;
						TestTargetID = 1A7ABF0E1DACA14D00632E1E;
					};
				};
			};
			buildConfigurationList = 1A7ABF0A1DACA14D00632E1E /* Build configuration list for PBXProject "MovieObjCDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1A7ABF061DACA14D00632E1E;
			productRefGroup = 1A7ABF101DACA14D00632E1E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1A7ABF0E1DACA14D00632E1E /* MovieObjCDemo */,
				1A7ABF271DACA14D00632E1E /* MovieObjCDemoTests */,
				1A7ABF321DACA14D00632E1E /* MovieObjCDemoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1A7ABF0D1DACA14D00632E1E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A7ABF221DACA14D00632E1E /* LaunchScreen.storyboard in Resources */,
				1A7ABF1F1DACA14D00632E1E /* Assets.xcassets in Resources */,
				1A7ABF1D1DACA14D00632E1E /* Main.storyboard in Resources */,
				1A7ABF4F1DACA1B500632E1E /* Movie_CollectionViewCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7ABF261DACA14D00632E1E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7ABF311DACA14D00632E1E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		05F20896C816EF5D08F50E58 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MovieObjCDemo/Pods-MovieObjCDemo-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		3065FF9874B1FF6A0250AE43 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MovieObjCDemoTests/Pods-MovieObjCDemoTests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		52DFBA9CA8F5178AA1444221 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		5CCB3BBFEA69777385D5CB99 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MovieObjCDemo/Pods-MovieObjCDemo-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		664EA079AEBC46ECF3B61309 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		A35D6C957EABF709EEFF969F /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MovieObjCDemoTests/Pods-MovieObjCDemoTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B1A702E81930D617DB28E626 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MovieObjCDemoUITests/Pods-MovieObjCDemoUITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F014C628878D97B5AC6D4D86 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1A7ABF0B1DACA14D00632E1E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A7ABF501DACA1B500632E1E /* MovieDetailViewController.m in Sources */,
				1A7ABF511DACA1B500632E1E /* MovieViewController.m in Sources */,
				1A7ABF171DACA14D00632E1E /* AppDelegate.m in Sources */,
				1A7ABF141DACA14D00632E1E /* main.m in Sources */,
				1A7ABF541DACA88400632E1E /* Readme.md in Sources */,
				1A7ABF4E1DACA1B500632E1E /* Movie_CollectionViewCell.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7ABF241DACA14D00632E1E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A7ABF2D1DACA14D00632E1E /* MovieObjCDemoTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1A7ABF2F1DACA14D00632E1E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A7ABF381DACA14D00632E1E /* MovieObjCDemoUITests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		1A7ABF2A1DACA14D00632E1E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1A7ABF0E1DACA14D00632E1E /* MovieObjCDemo */;
			targetProxy = 1A7ABF291DACA14D00632E1E /* PBXContainerItemProxy */;
		};
		1A7ABF351DACA14D00632E1E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1A7ABF0E1DACA14D00632E1E /* MovieObjCDemo */;
			targetProxy = 1A7ABF341DACA14D00632E1E /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		1A7ABF1B1DACA14D00632E1E /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1A7ABF1C1DACA14D00632E1E /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		1A7ABF201DACA14D00632E1E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1A7ABF211DACA14D00632E1E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		1A7ABF3A1DACA14D00632E1E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1A7ABF3B1DACA14D00632E1E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1A7ABF3D1DACA14D00632E1E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 17ABF25FFD111C3CF37CB53D /* Pods-MovieObjCDemo.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = 5CP38KYNZ3;
				INFOPLIST_FILE = MovieObjCDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.pppc.MovieObjCDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		1A7ABF3E1DACA14D00632E1E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9340AF11CFB2845BA16B2018 /* Pods-MovieObjCDemo.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = 5CP38KYNZ3;
				INFOPLIST_FILE = MovieObjCDemo/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.pppc.MovieObjCDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		1A7ABF401DACA14D00632E1E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6EC96F5234AB020A164D1EAE /* Pods-MovieObjCDemoTests.debug.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = 5CP38KYNZ3;
				INFOPLIST_FILE = MovieObjCDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.pppc.MovieObjCDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MovieObjCDemo.app/MovieObjCDemo";
			};
			name = Debug;
		};
		1A7ABF411DACA14D00632E1E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A397C2288CB1C7CBD59ECBAD /* Pods-MovieObjCDemoTests.release.xcconfig */;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = 5CP38KYNZ3;
				INFOPLIST_FILE = MovieObjCDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.pppc.MovieObjCDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MovieObjCDemo.app/MovieObjCDemo";
			};
			name = Release;
		};
		1A7ABF431DACA14D00632E1E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 87DCE45F8299003558F5E3DE /* Pods-MovieObjCDemoUITests.debug.xcconfig */;
			buildSettings = {
				DEVELOPMENT_TEAM = 5CP38KYNZ3;
				INFOPLIST_FILE = MovieObjCDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.pppc.MovieObjCDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = MovieObjCDemo;
			};
			name = Debug;
		};
		1A7ABF441DACA14D00632E1E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9DC33E969CCF15DC6D1F7FEE /* Pods-MovieObjCDemoUITests.release.xcconfig */;
			buildSettings = {
				DEVELOPMENT_TEAM = 5CP38KYNZ3;
				INFOPLIST_FILE = MovieObjCDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.pppc.MovieObjCDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = MovieObjCDemo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1A7ABF0A1DACA14D00632E1E /* Build configuration list for PBXProject "MovieObjCDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7ABF3A1DACA14D00632E1E /* Debug */,
				1A7ABF3B1DACA14D00632E1E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1A7ABF3C1DACA14D00632E1E /* Build configuration list for PBXNativeTarget "MovieObjCDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7ABF3D1DACA14D00632E1E /* Debug */,
				1A7ABF3E1DACA14D00632E1E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1A7ABF3F1DACA14D00632E1E /* Build configuration list for PBXNativeTarget "MovieObjCDemoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7ABF401DACA14D00632E1E /* Debug */,
				1A7ABF411DACA14D00632E1E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1A7ABF421DACA14D00632E1E /* Build configuration list for PBXNativeTarget "MovieObjCDemoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A7ABF431DACA14D00632E1E /* Debug */,
				1A7ABF441DACA14D00632E1E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1A7ABF071DACA14D00632E1E /* Project object */;
}
